Search found 200 matches

by 246246
2015-07-12T21:48:42-07:00
Forum: Users
Topic: Multi layered TIFF?
Replies: 19
Views: 34758

Re: Multi layered TIFF?

Confirmed to work again with 6.9.1-8. Thank you. By the way, this change (in 6.9.1-4) causes some problems for backward compatibility. For example, $ convert xoio_people_sitting_001.tif xoio_people_sitting_002.tif new.tif will generate 2 page tiff in 6.9.1-3, whereas newer version generates 6 page t...
by 246246
2015-07-08T18:16:45-07:00
Forum: Bugs
Topic: Cannot read properly simple psd file with ImageMagick 6.9.1-7
Replies: 6
Views: 6230

Re: Cannot read properly simple psd file with ImageMagick 6.9.1-7

At a glance, something has changed to in reading layers.
http://fossies.org/diffs/ImageMagick/6. ... -diff.html
Removing call of DiscardBlobBytes() might cause this problem, but I have no debugging environment now. So it's just a guess.
by 246246
2015-07-08T09:18:14-07:00
Forum: Bugs
Topic: Cannot read properly simple psd file with ImageMagick 6.9.1-7
Replies: 6
Views: 6230

Re: Cannot read properly simple psd file with ImageMagick 6.9.1-7

Thank you for your reply. Oddly, It corrupts like the following: 6.9.1-6 result of display https://www.dropbox.com/s/y27cbo14kqgin1z/6.9.1-6.png?raw=1 6.9.1-7 result of display https://www.dropbox.com/s/ul9gma2oclbmf0x/6.9.1-7.png?raw=1 As you said, when I resave it as another file with PS (with max...
by 246246
2015-07-08T07:41:33-07:00
Forum: Bugs
Topic: Cannot read properly simple psd file with ImageMagick 6.9.1-7
Replies: 6
Views: 6230

Cannot read properly simple psd file with ImageMagick 6.9.1-7

Input image is here: https://www.dropbox.com/s/swc28z9jtrceyxe/Hello.psd?dl=0 It should show text "Hello!" on transparent background. The file can be read properly with Gimp 2.8.10 and Photoshop CS6. Here shows the warnings from Windows command: C:>identify -version Version: ImageMagick 6.9.1--7 Q16...
by 246246
2015-07-06T07:52:04-07:00
Forum: Users
Topic: Multi layered TIFF?
Replies: 19
Views: 34758

Re: Multi layered TIFF?

Using the image above, the layers can be read with ImageMagick 6.9.1-4 to 6.9.1-6, but not with 6.9.1-7. >identify -version Version: ImageMagick 6.9.1--6 Q16 x86 2015-06-20 http://www.imagemagick.org Copyright: Copyright (C) 1999-2015 ImageMagick Studio LLC License: http://www.imagemagick.org/script...